function FileData_Pairs(x)
{
x.t("senders","send");
x.t("exports","message");
x.t("within","element");
x.t("full","end-to-end");
x.t("full","discussion");
x.t("replies","temporary");
x.t("replies","smartsockets");
x.t("delivery","full");
x.t("delivery","tibco");
x.t("delivery","smartsockets");
x.t("preserve","undelivered");
x.t("persistent","messages");
x.t("topic","tibemsd");
x.t("topic","exporting");
x.t("topic","temporary");
x.t("topic","smartsockets");
x.t("undelivered","queue");
x.t("undelivered","gmd");
x.t("field","jmsreplyto");
x.t("reply","topic");
x.t("guaranteed","delivery");
x.t("working","tibco");
x.t("wildcard","subscriptions");
x.t("wildcard","ems");
x.t("wildcard","different");
x.t("explicitly","wildcard");
x.t("explicitly","configure");
x.t("tibemsd","exports");
x.t("tibemsd","import");
x.t("tibemsd","export");
x.t("subscriptions","star");
x.t("narrows","delivering");
x.t("delivery_mode","gmd_some");
x.t("automatically","arranges");
x.t("subscribes","foo.bar");
x.t("queue","preserve_gmd");
x.t("element","contrast");
x.t("element","matches");
x.t("element","smartsockets");
x.t("element","matching");
x.t("differences","ems");
x.t("need","configure");
x.t("ems","senders");
x.t("ems","undelivered");
x.t("ems","accepts");
x.t("ems","message");
x.t("ems","smartsockets");
x.t("ems","conditions");
x.t("substring","within");
x.t("star","wildcard");
x.t("star","part");
x.t("star","whole");
x.t("star","character");
x.t("accepts","star");
x.t("end-to-end","guaranteed");
x.t("true","ems");
x.t("name","syntax");
x.t("definition","delivery_mode");
x.t("part","element");
x.t("guarantees","guaranteed");
x.t("destination","name");
x.t("rtserver","narrows");
x.t("contrast","smartsockets");
x.t("syntax","semantics");
x.t("issues","chapter");
x.t("issues","section");
x.t("issues","export");
x.t("issues","associated");
x.t("messages","ems");
x.t("messages","match");
x.t("messages","transport");
x.t("delivering","messages");
x.t("chapter","working");
x.t("different","semantics");
x.t("presents","issues");
x.t("section","presents");
x.t("match","subscribers");
x.t("wildcards","destination");
x.t("transport","definition");
x.t("whole","element");
x.t("client","subscribes");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","field");
x.t("message","smartsockets");
x.t("matches","whole");
x.t("consider","ems");
x.t("arranges","import");
x.t("superset","foo");
x.t("exporting","messages");
x.t("exporting","message");
x.t("discussion","differences");
x.t("394","import");
x.t("interpret","star");
x.t("send","persistent");
x.t("import","replies");
x.t("import","guarantees");
x.t("temporary","topic");
x.t("temporary","topics");
x.t("foo.bar","configure");
x.t("subscribers","full");
x.t("foo","rtserver");
x.t("jmsreplyto","topics");
x.t("jmsreplyto","contains");
x.t("page","394");
x.t("configure","explicitly");
x.t("configure","tibemsd");
x.t("smartsockets","reply");
x.t("smartsockets","explicitly");
x.t("smartsockets","automatically");
x.t("smartsockets","need");
x.t("smartsockets","ems");
x.t("smartsockets","accepts");
x.t("smartsockets","wildcards");
x.t("smartsockets","client");
x.t("smartsockets","interpret");
x.t("smartsockets","jmsreplyto");
x.t("smartsockets","export");
x.t("semantics","guaranteed");
x.t("semantics","ems");
x.t("appropriate","preserve");
x.t("gmd","messages");
x.t("character","wildcard");
x.t("export","issues");
x.t("export","superset");
x.t("topics","consider");
x.t("gmd_some","gmd_all");
x.t("gmd_all","appropriate");
x.t("preserve_gmd","page");
x.t("associated","exporting");
x.t("conditions","true");
x.t("contains","topic");
x.t("contains","temporary");
x.t("matching","substring");
}
